{
  "paths": [
    {
      "_path": "bin/rgi",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "07882cd541012e98f9dc96b4c313ec67207951ad4e5e7724c462f31e32474cab",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.6/site-packages/RGI-5.1.0-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "2662facc565e65401111c09ebeaff41457c2bfc6ee3bf3dd38418b131a7100a2",
      "size_in_bytes": 867
    },
    {
      "_path": "lib/python3.6/site-packages/RGI-5.1.0-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "7e43a7a83fde2dd7af6f966715f384a3aa8575d36a0345af0fa08e2f36444636",
      "size_in_bytes": 742
    },
    {
      "_path": "lib/python3.6/site-packages/RGI-5.1.0-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/RGI-5.1.0-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "1e5555b4fd63e2fb0d18e14dba3aae913ff7040235295e3682b2663a1dada060",
      "size_in_bytes": 38
    },
    {
      "_path": "lib/python3.6/site-packages/RGI-5.1.0-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "8a8f60ecb09b7e64c6d5214a8043865e608507db8c3f61f995eae6d078875901",
      "size_in_bytes": 4
    },
    {
      "_path": "lib/python3.6/site-packages/app/Analyser.py",
      "path_type": "hardlink",
      "sha256": "ff956f7d234092fe1b69248811aa0f01455145e664fbfdd04dbcfa8bedfd34ab",
      "size_in_bytes": 922
    },
    {
      "_path": "lib/python3.6/site-packages/app/BWT.py",
      "path_type": "hardlink",
      "sha256": "758136951dd7eb12653a0b6a647bb24068107ea3e32769a9d360a19e8503c4f1",
      "size_in_bytes": 58831
    },
    {
      "_path": "lib/python3.6/site-packages/app/Baits.py",
      "path_type": "hardlink",
      "sha256": "3661029343af57a3a9469bbc18fdf38fccb3d1586b7392426891b3999d73f2ab",
      "size_in_bytes": 3604
    },
    {
      "_path": "lib/python3.6/site-packages/app/Base.py",
      "path_type": "hardlink",
      "sha256": "3613175795e31950c1d97d2120cfdc3a4b8fe3b08989efe6cf6cb6c5664b5aad",
      "size_in_bytes": 24540
    },
    {
      "_path": "lib/python3.6/site-packages/app/Blast.py",
      "path_type": "hardlink",
      "sha256": "f69c8b8c617adc42658a932b334bf248f9578559876d029e3f7f1b094c5941d2",
      "size_in_bytes": 1861
    },
    {
      "_path": "lib/python3.6/site-packages/app/ConvertRGIJsonToTSV.py",
      "path_type": "hardlink",
      "sha256": "87fcce1b873d9f55111979f19d6c9ac4539777f8c4b2d40f58a1d07be3e9f07b",
      "size_in_bytes": 15231
    },
    {
      "_path": "lib/python3.6/site-packages/app/Database.py",
      "path_type": "hardlink",
      "sha256": "254270408067d80f5489f2d87ff7097b8730bc8913d8bf8161ff7c0e4424c04b",
      "size_in_bytes": 9482
    },
    {
      "_path": "lib/python3.6/site-packages/app/Diamond.py",
      "path_type": "hardlink",
      "sha256": "4e4fe5fe934c20a3d9c980921eeca8a29f4ae21b269e6b5c13508a370e330e8e",
      "size_in_bytes": 1729
    },
    {
      "_path": "lib/python3.6/site-packages/app/Filter.py",
      "path_type": "hardlink",
      "sha256": "2eb464ec2f8451a05f85ce00bcc6fb950c688b9b117420800678a42ad052eace",
      "size_in_bytes": 7079
    },
    {
      "_path": "lib/python3.6/site-packages/app/Galaxy.py",
      "path_type": "hardlink",
      "sha256": "341cc5e8314626231e9853b7f6ddab5092efd7e86fff05a0c8f276bfe1ac7372",
      "size_in_bytes": 1718
    },
    {
      "_path": "lib/python3.6/site-packages/app/Heatmap.py",
      "path_type": "hardlink",
      "sha256": "7d65b3c91029d33483c8a6086dcce12175c62b2ef807bdd456f8a9cb9dac3a59",
      "size_in_bytes": 44030
    },
    {
      "_path": "lib/python3.6/site-packages/app/HomologModel.py",
      "path_type": "hardlink",
      "sha256": "38ae5f3864d1bed9da4773104462ecd4c493180a29b2b5996cddbd16f0216918",
      "size_in_bytes": 15649
    },
    {
      "_path": "lib/python3.6/site-packages/app/MainBase.py",
      "path_type": "hardlink",
      "sha256": "367b6b4a5edfda684934495136157ab24ed12aab2a64bec8d027cfc50ed6962d",
      "size_in_bytes": 20431
    },
    {
      "_path": "lib/python3.6/site-packages/app/ORF.py",
      "path_type": "hardlink",
      "sha256": "292064800e00835fdf36b50486fc6b72242e8044252a8e2476d4325be99070b8",
      "size_in_bytes": 8444
    },
    {
      "_path": "lib/python3.6/site-packages/app/Output.py",
      "path_type": "hardlink",
      "sha256": "815c7f8c49a35596cb21e8001393e2db39786032e889ef3bee3f460e176b5470",
      "size_in_bytes": 8292
    },
    {
      "_path": "lib/python3.6/site-packages/app/OverexpressionModel.py",
      "path_type": "hardlink",
      "sha256": "f42bb23bb19d791f5f672ab9612d06b40ce773a9f6f713644cfa9de16b7282c7",
      "size_in_bytes": 20728
    },
    {
      "_path": "lib/python3.6/site-packages/app/Parser.py",
      "path_type": "hardlink",
      "sha256": "a540cb0084bdf420abccbd10839f1ed6b32af1ce58647d298a08beb4237726ed",
      "size_in_bytes": 15001
    },
    {
      "_path": "lib/python3.6/site-packages/app/RGI.py",
      "path_type": "hardlink",
      "sha256": "bb3cb2615b1cc34126de15997ef48dd45fa838e2af8d67423ff3b0c08bbd61e3",
      "size_in_bytes": 10431
    },
    {
      "_path": "lib/python3.6/site-packages/app/RrnaModel.py",
      "path_type": "hardlink",
      "sha256": "9f0777dc61d4524b3f176039a5a1aad731d03ea7e17129273b7e75b5e77157f1",
      "size_in_bytes": 10145
    },
    {
      "_path": "lib/python3.6/site-packages/app/VariantModel.py",
      "path_type": "hardlink",
      "sha256": "54e0341955c7cc2c85069c1063c0ed919100853785b04802c37183a226f5e8d7",
      "size_in_bytes": 14137
    },
    {
      "_path": "lib/python3.6/site-packages/app/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/Analyser.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5ac042091b683986886ccd54e967c665ca2a5f9906df0caa6989a6d592c3cb00",
      "size_in_bytes": 1279
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/BWT.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2b15dbc4d8e34158c5869988e5f4e0fc1b4ec2359e5291c8bb5afc61b0c578f4",
      "size_in_bytes": 37702
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/Baits.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a87cc87b03d8e7b04158473dc5d29cbb6715537fed78604d441b764d8961f111",
      "size_in_bytes": 3651
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/Base.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a4b3daa218596a935a64798f24ca9b17adb3a918097c99d1e8c340fea8d50ec6",
      "size_in_bytes": 12795
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/Blast.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "94474fe1a9537a80a02d01835006bf1d9fab8165d12254300f0140a02d403088",
      "size_in_bytes": 2049
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/ConvertRGIJsonToTSV.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7fb61da3326ec078f192bb94558e0c6864d164e78d5ec2fdcdba8ed191391799",
      "size_in_bytes": 10120
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/Database.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f0132d08357889b1fcf6b85a76a9f0195a7b671b4e87dc05c1506c8f5f75b759",
      "size_in_bytes": 7645
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/Diamond.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fae0802d2b6b99e4fa8b84d3b150fc1d33596e9da401c598b07d106bac0af66f",
      "size_in_bytes": 1834
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/Filter.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3f5fbd16f6715d05eca8110093d7a3a9fe623fb7ad0f29b277ecdc45092ef77a",
      "size_in_bytes": 6554
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/Galaxy.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3c0b4894ba1ab8da213f0a0e34847140109e5154ad0e55a1cdab1ad27b9375ae",
      "size_in_bytes": 1991
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/Heatmap.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "809f27e51f99128f8cbe4a24d1976955769ce761eb5645dcc2855c87e54359d8",
      "size_in_bytes": 21598
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/HomologModel.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8f8a33f326e6c3452406d9853a491fbd41b8556c4a16f71d3a394146982de47c",
      "size_in_bytes": 6530
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/MainBase.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1a0ac2732010e2c6a9230a69dbe699ae07d624ad041f237011c76132adf84e6b",
      "size_in_bytes": 20325
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/ORF.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d029c8c07892f012a67915f11b86fea3b5ddd1d1faea9df9fdcd6ff67ae832cd",
      "size_in_bytes": 7638
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/Output.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "16db3eeea03770a2e9d6bb0d7788e75dc76a8bdd4c6cd2e6ed462d9b83fee533",
      "size_in_bytes": 5655
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/OverexpressionModel.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b319baacec8b9a0410eee1fb329f11c732f054ee578991946cc388aef9cbaac3",
      "size_in_bytes": 8168
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/Parser.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0af701a15b2b72ee932b27479b526d98c504324b2e19594b486bb7f09e0475ec",
      "size_in_bytes": 8789
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/RGI.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d12d49a4368aaee42bead711b638e8007e9135a681304ada13aa6818471972e0",
      "size_in_bytes": 9524
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/RrnaModel.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0bffc43f3d07cc889810ddd935890a7c18c387e2ce84b232e9c3e21dfea91408",
      "size_in_bytes": 5386
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/VariantModel.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7dc05f3486b58a72af05dc478285e894fdcee8065e57b0d8042047a46c6f048d",
      "size_in_bytes": 6044
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "90843daa0d95b271b282fbaf27d8b1b1daf9b80e2c90174bad851cd8a3bf0e0e",
      "size_in_bytes": 126
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/baits_annotation.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "77bebfcfa30138aec78fdf263ff9897118a70741c565828158c883ced9d21b08",
      "size_in_bytes": 1417
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/build_kmer_sets.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "de0131a92ed897852a72ba1661d742470ab4807de4e3b9f0dbf4d951536efe3a",
      "size_in_bytes": 8066
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/card_annotation.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e77919f0111efe0a327cfba04b873453d6a9eb64d35d9aca725180795cd3c754",
      "size_in_bytes": 2594
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/clean.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fec4e0adde627aa03163e9c9131c316e5c149fd7b3ca6bf9247b8a36c0a9b147",
      "size_in_bytes": 2761
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/convert_card_json_to_gff3.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "73378bf3d97e50f235168fe18d4ef04223d4d760ddcec94391de9b17d9983d39",
      "size_in_bytes": 2162
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/filepaths.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fb616cf951891db0cc1a8bc30d659209cc3bd8961e400547853eec311ac19c9c",
      "size_in_bytes": 533
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/kmer_query.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5af50dfdc3aeaa149e6ee377904d5ef9ba9f7de8f2ba09de3ced12d4880f437b",
      "size_in_bytes": 30146
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/load.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4ae064ddbd0c072597e95b509ac348f7bb16c7eb55cb8a7a15e1ce5731076432",
      "size_in_bytes": 6794
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/make_kmer_json.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f8afa48719ce9d81109b7e7bd0c8be3abbb8657181e5d934f7393eba289bea40",
      "size_in_bytes": 8477
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/remove_duplicates.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b7471ec5de84089d6e58caeeb0946113e1c3368d01607cce822fb4e003b0c12d",
      "size_in_bytes": 3501
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/settings.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "463b51b412f3e506297257e3e0a6ed3d8fb2a0b8b1968bc10329fe0b1082af81",
      "size_in_bytes": 1773
    },
    {
      "_path": "lib/python3.6/site-packages/app/__pycache__/wildcard_annotation.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0cd330d7b603592be3628b70ce452af90328a690c33d9dea45f5cef679cf8c6b",
      "size_in_bytes": 3111
    },
    {
      "_path": "lib/python3.6/site-packages/app/_data/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/app/_data/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6b9c8e44a6a9a8f9feba09c82190316ebc084a7489d9e625a1f430f7a9bf3af8",
      "size_in_bytes": 132
    },
    {
      "_path": "lib/python3.6/site-packages/app/_data/card.json",
      "path_type": "hardlink",
      "sha256": "08eee22540931b3a597590ebb27e5c0c0ae252e87f4960e094974eea3465cec0",
      "size_in_bytes": 21577141
    },
    {
      "_path": "lib/python3.6/site-packages/app/_data/loaded_databases.json",
      "path_type": "hardlink",
      "sha256": "c78e055f994fd9c6d0878d496f45de6096ec8030704393b1f80f3ea20b0b95b8",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/python3.6/site-packages/app/_db/__init__.py",
      "path_type": "hardlink",
      "sha256": "334359b90efed75da5f0ada1d5e6b256f4a6bd0aee7eb39c0f90182a021ffc8b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/app/_db/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d9e156c414231fca49d83413a3319618df5967e26a1769a7d9543083577427e2",
      "size_in_bytes": 130
    },
    {
      "_path": "lib/python3.6/site-packages/app/baits_annotation.py",
      "path_type": "hardlink",
      "sha256": "6dcbbc4cadad919a99aacd78e749f7c9ce0b5a5a1829ead3b2e8e9e338608da6",
      "size_in_bytes": 1034
    },
    {
      "_path": "lib/python3.6/site-packages/app/build_kmer_sets.py",
      "path_type": "hardlink",
      "sha256": "3a2e311d97a575562940750b6e94ab1d3f6d138e27fe691e5b5bb396b3da763b",
      "size_in_bytes": 14061
    },
    {
      "_path": "lib/python3.6/site-packages/app/card_annotation.py",
      "path_type": "hardlink",
      "sha256": "ede36a4a0ec1ddbd6b9a18d463fe9f3e13cbd934eacbad195bd7448ee226dee1",
      "size_in_bytes": 3633
    },
    {
      "_path": "lib/python3.6/site-packages/app/clean.py",
      "path_type": "hardlink",
      "sha256": "a5a1f1eb73b16f33ea1f2cb183946bc5e98196a576a059d21156874c05affef8",
      "size_in_bytes": 2680
    },
    {
      "_path": "lib/python3.6/site-packages/app/convert_card_json_to_gff3.py",
      "path_type": "hardlink",
      "sha256": "3627af0a3976da2218f2aec3fe05cef04f602c07d5f178fd04266b6982affdca",
      "size_in_bytes": 2403
    },
    {
      "_path": "lib/python3.6/site-packages/app/diff/__pycache__/blast-diamond-comparison.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "9181851494ef4418714763aeb61c460f2a54bf7660a50fdbd1b4cd54a480b0d8",
      "size_in_bytes": 1799
    },
    {
      "_path": "lib/python3.6/site-packages/app/diff/blast-diamond-comparison.py",
      "path_type": "hardlink",
      "sha256": "29219c4362f67be6ce88d66ecaa823d9d82d30f8a27a6987b3f1d3bb6ce6738b",
      "size_in_bytes": 1697
    },
    {
      "_path": "lib/python3.6/site-packages/app/filepaths.py",
      "path_type": "hardlink",
      "sha256": "de3ac1c8a9a64986fd75d4f5a69575d68f9d4e73cf1f197247311973f64772f5",
      "size_in_bytes": 368
    },
    {
      "_path": "lib/python3.6/site-packages/app/kmer_query.py",
      "path_type": "hardlink",
      "sha256": "1cb0b7177bbd9ed9d64f8ab3ae9afbb056f938e7dd48925237c38cf49e99d969",
      "size_in_bytes": 62851
    },
    {
      "_path": "lib/python3.6/site-packages/app/load.py",
      "path_type": "hardlink",
      "sha256": "78b39826c5603e37c03eb69f1952912c94cfa7e43c50764b0d72d0080bf1b1b1",
      "size_in_bytes": 9309
    },
    {
      "_path": "lib/python3.6/site-packages/app/make_kmer_json.py",
      "path_type": "hardlink",
      "sha256": "a29dfc064cd37c28c08702e1b2dfda40de0ffe1561febe46296db55f2ed793a9",
      "size_in_bytes": 10170
    },
    {
      "_path": "lib/python3.6/site-packages/app/remove_duplicates.py",
      "path_type": "hardlink",
      "sha256": "10dd432c11a1a3a4cd65fdd9bdff8af16c1684fb5d38a0d59e95d0fd94cd5d5c",
      "size_in_bytes": 4085
    },
    {
      "_path": "lib/python3.6/site-packages/app/settings.py",
      "path_type": "hardlink",
      "sha256": "b0936c620aa24e2c19109f8242cebd10f7368e7fd874765682c6f62dc2eb8e18",
      "size_in_bytes": 2311
    },
    {
      "_path": "lib/python3.6/site-packages/app/wildcard_annotation.py",
      "path_type": "hardlink",
      "sha256": "77586e4c51ac2388c8b939c8e3ff9790e28f4ac31fcec13a752903fbb1fa7f6d",
      "size_in_bytes": 3192
    }
  ],
  "paths_version": 1
}